/* site css for Nature Materials website */

/* colours:
	backgrounds	#7d1713
	contents	#7d1713
	highlights	#DBCDCD
*/

/* @group sitewide link colors */
a:link, a:visited {color:#7d1713;}
/* @end */

#hdr .user-services .li1 a {background-image: url(/common/includes/header/images/icons/01/icon_account_red_dk.gif);}
#hdr .user-services .li2 a {background-image: url(/common/includes/header/images/icons/01/icon_submit_red_dk.gif);}
#hdr .user-services .li3 a {background-image: url(/common/includes/header/images/icons/01/icon_register_red_dk.gif);}
#hdr .user-services .li4 a {background-image: url(/common/includes/header/images/icons/01/icon_subscribe_red_dk.gif);}

/* @group Navigation and heading styles */
#journalnav .journal-nav h2,
body#access .toolsmenu .title {
	background: url(/nmat/images/heading_gradients.jpg?legacy-collection=true) no-repeat left top;
}

#extranav,
#extranav .marketing,
#extranav ul.supported,
h2.natjob,
h2.natpav,
h2.natprod,
#toc .focus-title {
	background: url(/nmat/images/heading_gradients.jpg?legacy-collection=true) no-repeat right top;
}
/* @end */

/* @group Link arrows / custom bullets */
ul.nav-list a:link,
ul.nav-list a:visited,
#extranav div.extra li a, 
#journalnav .journal-nav li a,
#home #content .featurebox h3 {
	background-image:url(/nmat/images/icons/arrow_right.gif);
}

#journalnav .journal-nav li a:hover,
#journalnav .journal-nav li.selected a {
	background:#DBCDCD url(/nmat/images/icons/arrow_right_active.gif) no-repeat 3px center;
}

#home #content div.issue-links ul.issue-links li a:link,
#home #content div.issue-links ul.issue-links li a:visited,
#home #content div.issue a.about-the-cover:link,
#home #content div.issue a.about-the-cover:visited,
ul.focsup-anchor li.out a,
a.arrow:link,
a.arrow:visited,
a.arrow:hover,
div.home-page-links li a,
div.home-page-links li a:visited,
ul.natjob h3,
div.natjobmore a:link,
div.natjobmore a:visited,
#toc #content div.articlenav div.prevnext a.next,
#toc #content a.about-the-cover,
#toc ul.toc-extra li.about-cover a,
#toc .issue.foc .toc-anchor ul li.out,
#article #content #nature-products div.natpro ul a:link,
#content #nature-products div.natpro ul a:visited,
#article-related #browser-plugins li a:link,
#article-related #browser-plugins li a:visited,
ul.anchor a.out:link,
ul.anchor a.out:visited {
	background-image:url(/nmat/images/icons/arrow_right_light.gif);
}

ul.nav-list a.page,
ul.nav-list a.page:visited {
	background-image:url(/nmat/images/icons/arrow_down.gif);
}

ul.focsup-anchor a,
ul.anchor a:link,
ul.anchor a:visited,
#toc ul.toc-anchor li,
#toc .issue.foc .toc-anchor ul li,
#article-related a.download-plugins:link,
#article-related a.download-plugins:visited {
	background-image:url(/nmat/images/icons/arrow_down_light.gif);
}

#toc #content div.articlenav div.prevnext a.prev {
	background-image:url(/nmat/images/icons/arrow_left_light.gif);
}

a.seealso:link span.link,
a.seealso:visited span.link {
	background-image:url(/nmat/images/icons/arrow_right_small.gif);
}

#info #content ul.subnav a {
	background-image:url(/nmat/images/icons/nav_dots.gif);
}
/* @end */

div.ad-rh.marketing .fake-button  a:link, div.ad-rh.marketing .fake-button a:visited {
	border-top-color:#DBCDCD;
	border-left-color:#DBCDCD;
}

.button,
#home #content div.cover a.subscribe:link,
#home #content div.cover a.subscribe:visited,
#articlenav h2, #article-related #journal-header,
#subscribe-now #content div.container a.register,
#subscribe-now #content a.return,
div.ad-rh.marketing .fake-button a:link,
div.ad-rh.marketing .fake-button a:visited,
#ftr #footer-links,
#ftr #footer-links ul li a:link,
#ftr #footer-links ul li a:visited {
	background-color:#7d1713;
}

#article #content h2.nibs,
#article #content h5.norm,
#archive #content h3.tocsubject,
#archive #content h4.tocsubject,
#archive #content h5.tocsubject,
ul.natjob h3 a:link,
ul.natjob h3 a:visited,
div.natjobmore a:link,
div.natjobmore a:visited,
#article #content #more-like-this h3 {
	color:#7d1713;
}

#home #content div.aop,
#info #content table.cost th {
	background-color:#DBCDCD;
}

#article #content blockquote.box p.quote-source,
#toc #content h4.area,
#archive #content .vol .month {
	background-color:#f3f3f3;
}

/* @group Unique styles */
/* clinical guide series */
#toc ul.norm {font-size:90%;}
#toc ul.anchor.bdj {margin-bottom:30px;}


/* collections */
#toc .collections .number {font-weight:normal;}
#toc .collections ul.toc-anchor li {background:url(/common/images/icons/7d1713/arrow_light.gif) left 0.65em no-repeat!important;}
/* end collections */


/*		--------------------------------			*/
/*				SAMPLE COPY RULES			        */	
/*		--------------------------------			*/
#sample #form1 {margin-top:20px;}

#sample #form1 label {
	float:left;
	clear:left;
	width:10em;
	font-weight:bold;
	font-size:80%;
}

#sample #form1 label.optional {font-weight:normal;}

#sample #form1 input,
#sample #form1 select {
	float:left;
	margin:3px 0;
}

* html #sample #form1 input.text {width:17.55em;/* IE only */}
#sample #form1 input.text {width:17.7em;}
#sample #form1 select {width:18em;}

#sample #form1 div {
	float:left;
	clear:both;
	width:99%;
	text-align:left;
}

* html #sample #form1 input.button.first {margin-left:8.9em;/* IE only */}
#sample #form1 input.button.first {margin-left:11em;}

#sample #form1 .button-holder {margin:10px 0;}

/*		--------------------------------			*/
/* @end */